Bug 155780 - [PATCH] shells/bash: Add logging user history to syslog
[PATCH] shells/bash: Add logging user history to syslog
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: obrien
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-22 13:10 UTC by avk
Modified: 2011-04-06 18:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.10 KB, patch)
2011-03-22 13:10 UTC, avk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description avk 2011-03-22 13:10:00 UTC
Add logging user history to syslog

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-03-22 13:10:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->obrien

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 avk 2011-03-23 07:09:11 UTC
Can you please change reporter email from avk@vl.ry to avk@vl.ru
I made a typo.
Thanks

-- 
Alexander Kriventsov
Comment 3 dfilter freebsd_committer 2011-04-06 18:48:01 UTC
obrien      2011-04-06 17:47:52 UTC

  FreeBSD ports repository

  Modified files:
    shells/bash          Makefile options 
  Log:
  Add option to log user history to syslog.
  
  PR:             155780
  Submitted by:   Alexander Kriventsov <avk@vl.ru>
  
  Revision  Changes    Path
  1.128     +5 -0      ports/shells/bash/Makefile
  1.2       +2 -1      ports/shells/bash/options
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 obrien freebsd_committer 2011-04-06 18:48:11 UTC
State Changed
From-To: open->closed

committed, thanks!